Package org.eclipse.mat.ui.internal.query.arguments

## Interface ArgumentsTable.ITableListener

All Known Implementing Classes:
  `ArgumentsWizardPage`

Enclosing class:
  ArgumentsTable

    public static interface ArgumentsTable.ITableListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onError​(String message)`
`void` `onFocus​(String message)`
`void` `onInputChanged()`
`void` `onModeChange​(LinkEditor.Mode mode)`

### Method Detail

#### onInputChanged

    void onInputChanged()

#### onError

    void onError​(String message)

#### onFocus

    void onFocus​(String message)

#### onModeChange

    void onModeChange​(LinkEditor.Mode mode)